Skip to main content

Verify Warranty Registration

POST 

/api/repairs/registrations/:registration/verify

Verify Warranty Registration.

Required scope: repairs:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Request fields:

  • decision (required): In:in:"verified","rejected"
  • reason (required): string, max:500

Permission: repairs.update. Authentication: Bearer token with the repairs:read / write scope.

Request​

Responses​

OK

Response Headers
    Content-Type